@media (max-width: 1100px){
  .projects{grid-template-columns: repeat(3, 1fr);}
}
@media (max-width: 980px){
  .footer__grid{grid-template-columns: 1fr}
  .partners{grid-template-columns: 1fr 1fr}
  .stats{grid-template-columns: 1fr 1fr}
  .institution{grid-template-columns: 1fr}
  .hero-intro__inner{grid-template-columns: 1fr}
  .carousel__slides{aspect-ratio: 4/3;}
  .domains{grid-template-columns: 1fr 1fr}
  .projects{grid-template-columns: 1fr 1fr;}
}
@media (max-width: 860px){
  .nav{display:none}
  .hamburger{display:inline-flex; align-items:center; justify-content:center}
}
@media (max-width: 520px){
  .carousel__btn{display:none}
  .partners{grid-template-columns: 1fr}
  .stats{grid-template-columns: 1fr}
  .domains{grid-template-columns: 1fr}
  .projects{grid-template-columns: 1fr}
  .carousel__slides{
    aspect-ratio: 4/5;
    min-height: 360px;
  }
}
@media (max-width: 980px){
  .legal-hero__inner{ grid-template-columns: 1fr; }
  .legal-grid{ grid-template-columns: 1fr; }
  .flow{ grid-template-columns: 1fr; }
  .flow__arrow{ display:none; }
  .logos-grid{ grid-template-columns: 1fr 1fr; }
  .eng-grid{ grid-template-columns: 1fr 1fr; }
  .legal-cta{ flex-direction: column; align-items: flex-start; }
}

@media (max-width: 520px){
  .logos-grid{ grid-template-columns: 1fr; }
  .eng-grid{ grid-template-columns: 1fr; }
}
@media (max-width: 980px){
  .gov-hero__inner{ grid-template-columns: 1fr; }
  .gov-hero__panelGrid{ grid-template-columns: 1fr; }
  .gov-hero__panelLogos{ grid-template-columns: 1fr 1fr; }

  .org__row{ grid-template-columns: 1fr; }
  .leader{ grid-template-columns: 1fr; }
  .team{ grid-template-columns: 1fr; }

  .gov-pillars{ grid-template-columns: 1fr 1fr; }
  .timeline{ grid-template-columns: 1fr; }
  .gov-cta{ flex-direction: column; align-items: flex-start; }
}

@media (max-width: 520px){
  .gov-pillars{ grid-template-columns: 1fr; }
  .gov-hero__panelLogos{ grid-template-columns: 1fr; }
}
@media (max-width: 980px){
  .p-hero__inner{ grid-template-columns: 1fr; }
  .p-grid{ grid-template-columns: 1fr 1fr; }
}
@media (max-width: 600px){
  .p-grid{ grid-template-columns: 1fr; }
  .stats-grid{ grid-template-columns: 1fr; }
  .p-cta{ flex-direction: column; align-items: flex-start; }
}

